/* /////// Height /////// */
@media screen and (max-height: 500px) {
	
}
@media screen and (max-height: 580px) {
	
}

/* /////// Width /////// */
@media screen and (max-width: 1850px) {

}
@media screen and (max-width: 1650px) {
	
}
@media screen and (max-width: 1600px) {
	
}
@media screen and (max-width: 1500px) {
	
}
@media screen and (max-width: 1360px) {
	
}
@media screen and (max-width: 1280px) {
	.bergwand_box .text_box h2, .route_box h2{
		font-size: 2rem;
	}
}
@media screen and (max-width: 1270px) {
	
}
@media screen and (max-width:1241px){
	
}
@media screen and (max-width:1200px){

}
@media screen and (max-width:1140px){
	
}
@media screen and (max-width:1100px){
	
}
@media screen and (max-width:1024px){
	.bergwand_box .text_box h2, .route_box h2{
		font-size: 1.5rem;
	}
	.flex_box_bergwand{
		gap: 30px;
	}
	.bergwand_box, .route_box{
		width: calc(50% - 15px);
	}
	.route_box{
		padding: 30px 30px 10px;
		margin-bottom: 30px;
	}
	.gutter-sizer{
		width: 30px;
	}
	.ausrichtung {
		position: relative;
		right: auto;
		bottom: auto;
		margin-top: 20px;
	}
}
@media screen and (max-width: 1000px) {

}
@media screen and (max-width: 960px) {
	
}
@media screen and (max-width: 950px) {
	
}
@media screen and (max-width: 900px) {
	
}
@media screen and (max-width: 880px) {
	
}
@media screen and (max-width: 850px) {
	.margin_oben{
		margin-top: 60px;
	}
	.margin_unten{
		margin-unten: 60px;
	}
	.flex_box{
		gap: 40px;
	}
	.menu_box {
		width: calc(50% - 20px);
	}
	.logo {
		width: 400px;
		height: auto;
	}
}
@media screen and (max-width: 800px) {

}
@media screen and (max-width: 780px) {
	
}
@media screen and (max-width: 750px) {
	
}
@media screen and (max-width: 715px) {
	
}
@media screen and (max-width: 700px) {
	.logo {
		width: 300px;
		height: auto;
	}
	.flex_box{
		gap: 30px;
	}
	.menu_box {
		width: calc(50% - 15px);
	}

	.bergwand_box .text_box h2{
		font-size: 1.3rem;
	}
	.flex_box_bergwand{
		gap: 30px;
	}
	.bergwand_box, .route_box{
		width: 100%;
	}

	.gutter-sizer{
		width: 0;
	}
}
@media screen and (max-width: 680px) {
	
}
@media screen and (max-width: 650px) {	
	
}
@media screen and (max-width: 625px) {
	
}
@media screen and (max-width: 600px) {	
	
}
@media screen and (max-width: 580px) {
	
}
@media screen and (max-width: 550px) {
	.flex_box{
		gap: 20px;
	}
	.menu_box {
		width: calc(50% - 10px);
	}
}
@media screen and (max-width: 500px){
	
}	
@media screen and (max-width: 450px){	
	
}
@media screen and (max-width: 430px){	
	
}
@media screen and (max-width: 400px){	
	
}


/* /////// Print /////// */
@media print {
	body {
		background: none !important;
		color: #000;
		font-size: 10pt;
	}
}